Vunerabilidades no Linux
Contribuído por ajc em 27-08-99 16:44
do departamento time-to-upgrade
Linux Segundo vem referido no freshmeat, O Alan Cox avisou que existe uma vulnerabilidade de denial-of-service no kernel 2.0.*, com excepção do 2.0.38. Parece que é muito difícil de explorar. Aparentemente mais grave é um buffer overflow no crond do Red Hat. Este problema pode permitir que utilizadores locais obtenham privilégios de root.

Artigo de 23/Agosto no Publico | Serviço 112 americano a correr Linux  >

 
gildot Login
Login:

Password:

Esta discussão foi arquivada. Não se pode acrescentar nenhum comentário.